Google Chrome < 89.0.4389.114の複数の脆弱性

high Nessus プラグイン ID 148243
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWindowsホストにインストールされているWebブラウザは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているGoogle Chromeのバージョンは、89.0.4389.114より前です。したがって、2021_03_stable-channel-update-for-desktop_30アドバイザリに記載されている複数の脆弱性の影響を受けます。Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chromeをバージョン89.0.4389.114以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?af24d3f9

https://crbug.com/1181228

https://crbug.com/1182647

https://crbug.com/1175992

https://crbug.com/1173903

https://crbug.com/1184399

https://crbug.com/1179635

プラグインの詳細

深刻度: High

ID: 148243

ファイル名: google_chrome_89_0_4389_114.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2021/3/30

更新日: 2021/6/7

依存関係: google_chrome_installed.nasl

リスク情報

CVSS スコアのソース: CVE-2021-21199

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/3/30

脆弱性公開日: 2021/3/30

参照情報

CVE: CVE-2021-21194, CVE-2021-21195, CVE-2021-21196, CVE-2021-21197, CVE-2021-21198, CVE-2021-21199

IAVA: 2021-A-0152-S